Loading...
Searching...
No Matches
gx_system::PresetFile::Position Class Reference

`#include <gx_json.h>`

## Public Member Functions

| Position (Glib::ustring n, streampos p)

## Public Attributes

Glib::ustring | name
streampos | pos

## Detailed Description

Definition at line 303 of file gx_json.h.

## Constructor & Destructor Documentation

## Position()

gx_system::PresetFile::Position::Position | ( | Glib::ustring | n,
|  | streampos | p )

inline

Definition at line 307 of file gx_json.h.

## Member Data Documentation

## name

Glib::ustring gx_system::PresetFile::Position::name

Definition at line 305 of file gx_json.h.

Referenced by Position().

## pos

streampos gx_system::PresetFile::Position::pos

Definition at line 306 of file gx_json.h.

Referenced by Position().

The documentation for this class was generated from the following file:

- src/headers/gx_json.h